
#wb_header { height: 839px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat left top; background-size: cover; }
#wb_main { height: 1072px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 169px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: #ffffff url("gallery/fon-ts1462947677.jpg") repeat-x scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2080px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2080px; overflow: visible; min-height: 2080px; }
#wb_element_instance0 { top: 5px; left: 980px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 1090; }
#wb_element_instance0 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 4px; left: 1021px; min-width: 43px; width: 43px; min-height: 40px; height: 40px; display: block; z-index: 1087; overflow: hidden; }
#wb_element_instance1 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { top: 4px; left: 1059px; min-width: 46px; width: 46px; min-height: 40px; height: 40px; display: block; z-index: 1089; overflow: hidden; }
#wb_element_instance2 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 4px; left: 1101px; min-width: 43px; width: 43px; min-height: 40px; height: 40px; display: block; z-index: 1091; overflow: hidden; }
#wb_element_instance3 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { top: 4px; left: 1141px; min-width: 43px; width: 43px; min-height: 40px; height: 40px; display: block; z-index: 1088; overflow: hidden; }
#wb_element_instance4 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 { top: 50px; left: 40px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 1086; }
#wb_element_instance5 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 50px; left: 0; right: 0; min-height: 59px; height: 59px; display: block; z-index: 1243; }
#wb_element_instance6 > ul { display: block; }
#wb_element_instance6 ul { background: #268aab none repeat center top; border: 0px none #47b2f0; }
#wb_element_instance6, #wb_element_instance6 ul { text-align: center; }
#wb_element_instance6 ul ul { background: #268aab none repeat left center; }
#wb_element_instance6 li { margin: 10px 5px 10px 5px; }
#wb_element_instance6 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 17px 'PT Sans Narrow',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 19px; background: transparent none repeat center center; }
#wb_element_instance6 li.over > a, #wb_element_instance6 li:focus > a { border: 0px none #000000; font: normal normal 17px 'PT Sans Narrow',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 19px; background: transparent none repeat center center; }
#wb_element_instance6 li.active > a { border: 0px none #000000; font: normal normal 17px 'PT Sans Narrow',Arial,sans-serif; text-decoration: none; color: #d6d6d6; line-height: 19px; background: transparent none repeat center center; }
#wb_element_instance6:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; z-index: 1085; }
#wb_element_instance7 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 50px; }
#wb_element_instance8 { top: 5px; left: 25px; min-width: 1150px; width: 1150px; min-height: 28px; height: 28px; display: block; z-index: 992; }
#wb_element_instance9 { top: 48px; left: 541px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 994; }
#wb_element_instance9 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 40px; left: 0; right: 0; min-height: 129px; height: 129px; display: block; z-index: 993; }
#wb_element_instance10 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 129px; }
#wb_element_instance11 { top: 0px; left: 0; right: 0; min-height: 169px; height: 169px; display: block; z-index: 991; }
#wb_element_instance11 > .wb_shp { background: #278aab none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 169px; }
#wb_element_instance12 { top: 140px; left: 32px; min-width: 1136px; width: 1136px; min-height: 670px; height: 670px; display: block; z-index: 1050; background: transparent; touch-action: manipulation; }
#wb_element_instance13 { top: 140px; left: 62px; min-width: 1078px; width: 1078px; min-height: 670px; height: 670px; display: block; z-index: 1068; }
#wb_element_instance13 > .wb_shp { display: block; background: transparent none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1078px; height: 670px; }
#wb_element_instance14 { top: 140px; left: 115px; min-width: 970px; width: 970px; min-height: 111px; height: 111px; display: block; z-index: 168; }
#wb_element_instance15 { top: 60px; left: 264px; min-width: 670px; width: 670px; min-height: 27px; height: 27px; display: block; z-index: 179; }
#wb_element_instance16 { top: 300px; left: 484px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: block; z-index: 764; }
#wb_element_instance16 .wb_button { width: 230px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #278aab; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 none repeat left top; }
#wb_element_instance16 .wb_button > span { color: #278aab; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance16 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance16 .wb_button:hover { background: #278aab none repeat left top; }
#wb_element_instance16 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance16 .wb_button:active { background: #278aab none repeat left top; }
#wb_element_instance17 { top: 400px; left: 169px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; z-index: 79007; }
#wb_element_instance17 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 400px; left: 469px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; z-index: 79008; }
#wb_element_instance18 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 400px; left: 769px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; z-index: 79009; }
#wb_element_instance19 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 724px; left: 769px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; z-index: 79002; }
#wb_element_instance21 { top: 694px; left: 170px; min-width: 250px; width: 250px; min-height: 27px; height: 27px; display: block; z-index: 79004; }
#wb_element_instance22 { top: 694px; left: 469px; min-width: 250px; width: 250px; min-height: 27px; height: 27px; display: block; z-index: 79010; }
#wb_element_instance23 { top: 694px; left: 770px; min-width: 250px; width: 250px; min-height: 27px; height: 27px; display: block; z-index: 79005; }
#wb_element_instance24 { top: 774px; left: 770px; min-width: 260px; width: 260px; min-height: 167px; height: 167px; display: block; z-index: 78995; }
#wb_element_instance25 { top: 774px; left: 470px; min-width: 260px; width: 260px; min-height: 139px; height: 139px; display: block; z-index: 78999; }
#wb_element_instance26 { top: 774px; left: 170px; min-width: 260px; width: 260px; min-height: 221px; height: 221px; display: block; z-index: 78997; }
#wb_element_instance27 { top: 724px; left: 469px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; z-index: 79004; }
#wb_element_instance28 { top: 724px; left: 172px; min-width: 47px; width: 47px; min-height: 30px; height: 30px; display: block; z-index: 79011; }
#wb_element_instance29 { top: 470px; left: 0; right: 0; min-height: 263px; height: 263px; display: block; z-index: 169; }
#wb_element_instance29 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 263px; }
#wb_element_instance30 { top: 350px; left: 0; right: 0; min-height: 722px; height: 722px; display: block; z-index: 78586; }
#wb_element_instance30 > .wb_shp { background: #fcfcfc none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 722px; }
#wb_element_instance31 { top: 0px; left: 0; right: 0; min-height: 39px; height: 39px; display: block; z-index: 776; }
#wb_element_instance31 > .wb_shp { background: #278aab none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 39px; }
#wb_element_instance32 { top: 1092px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance33 { top: 189px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance20 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #278aab;; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #278aab;; }
#wb_element_instance28 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #278aab;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
